{
  "decision_books_project":
  {
    "build_decision_book_item_uu_id": "11b9dafa-8d7f-4b8f-8dad-3f8dbecaab98",
    "project_response_person_uu_id": "7be73c91-ec57-46e0-99fa-95fa038c5f8d",
    "project_name": "Depo Temizliği",
    "project_start_date": "2024-06-01",
    "project_stop_date": "2024-08-01",
    "project_type": "TDL",
    "is_out_sourced": false,
    "project_note": "Sertifika alınacak",
    "meeting_date": "2024-06-10"
  },
  "decision_book_item":
  {
    "item_order": 1,
    "item_comment": "2,5 saat sürecek iş için 1000 TL fiyat istendi. 2 taksit ile ödenecek",
    "build_decision_book_project_uu_id": "4a6bfdac-57d0-4876-8344-ae3f56c3b6d6"
  },
    "decision_book_item_debit" :
    {
      "build_decision_book_project_item_uu_id": "b862122a-2ef7-4a0d-b2e9-e2242b228b1f",
      "payment_date": "2024-06-04",
      "dues_values": {"NET_80":  1400, "NET_88":  1500}
    }

}


